uuid: b2c837ca-f1da-402e-8fc6-6f0efcf10d28
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_youtube_video
    - media.type.youtube_video
    - node.type.artist
id: node.artist.field_youtube_video
field_name: field_youtube_video
entity_type: node
bundle: artist
label: 'YouTube video'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      youtube_video: youtube_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
